   .btn_Section.is--Questionary a {
	border-width: 2px solid #4da5a8;
	padding: 16px 32px 16px 20px !important;
	display: block;
    position: relative;
    width: 100%;
    padding: 10px 15px 10px 50px;
    color: #008486;
    text-decoration: none;
	
  }
  
.is--Questionary.btn_Section a .btn_Section__Inner {
  padding-right: 30px;
   background: url(/products/materials/support/img/index/icon_questionary.png) no-repeat 100% 50%;
    -webkit-background-size: 24px 46px;
    background-size: 24px 46px;
}
  
.btn_Section.is--Questionary {
  background: #FFF;
  border-width: 10px solid #4da5a8;
}

.is--Questionary {
border: solid 1px #008486;
}

.btn_Section.is--Questionary .heading {
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.3;
}

.btn_Section.is--Questionary .heading__Emphasis {
    font-size: 1.5rem;
    font-weight: normal;
}
.btn_Section__Wrap.is--Questionary {
	border-width: 2px solid #4da5a8;
	
}



 .btn_Section.is--Questionary  a[href$=".pdf"]:not(.js-link--None):after,
 .btn_Section.is--Questionary  a[href$=".pdf"]:after.icon_Pdf:after,
.icon_Pdf:after  {
	 background: none !important;
	 display:none !important; 
 }
